body {
	background-color: #eee;
}

.tutorial_wrapper {
	margin: 0px auto;
	padding: 20px;
	box-sizing: border-box;
	width: 640px;
	border: #ddd solid 0px;
	color: #666;
	background-color: #fff;
	border-radius: 10px;
}

.tutorial_wrapper .instruction_manual {
	width: 100%;
	border: #0f0 solid 0px;
}

.tutorial_wrapper .instruction_manual .title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 20px 0px 0px 0px;
	box-sizing: border-box;
}

.tutorial_wrapper .instruction_manual .description {
	font-size: 14px;
	text-align: center;
	padding: 20px;
	box-sizing: border-box;
	text-align: left;
	line-height: 30px;
	text-indent: 2em;
}

.tutorial_wrapper .instruction_manual .instruction_image_wrapper {
	width: 100%;
	text-align: center;
}

.tutorial_wrapper .instruction_manual .instruction_image_wrapper img {
	display: inline-block;
	width: 500px;
	padding: 0px 0px;
	box-sizing: border-box;
}

.tutorial_wrapper .start_tips {
	font-size: 14px;
	text-align: center;
	padding: 20px;
	box-sizing: border-box;
	text-align: left;
	line-height: 30px;
	text-indent: 2em;
}

.tutorial_wrapper .operating_steps {
	width: 100%;
}

.tutorial_wrapper .operating_steps .title {
	padding: 10px 20px;
	font-size: 14px;
	text-align: left;
	box-sizing: border-box;
}

.tutorial_wrapper .operating_steps .description {
	font-size: 14px;
	/*	font-weight: bold;*/
	text-align: left;
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
}


.tutorial_wrapper .operating_steps .video_wrapper {
	padding: 20px 0px;
	width: 100%;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
}

.tutorial_wrapper .operating_steps .video_element {
	display: inline-block;
	width: 500px;
}

.tutorial_wrapper .operating_steps ul {
	width: 100%;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px 0px 0px 40px;
	box-sizing: border-box;
	list-style-type: disc;
}

.tutorial_wrapper .operating_steps ul li {
	display: list-item;
	text-align: -webkit-match-parent;
	unicode-bidi: isolate;
	list-style: inside;
	list-style-position: outside;
	line-height: 30px;
	font-size: 14px;
}

.tutorial_wrapper .operating_steps ul li::marker {
	color: #0099A8;
}

.tutorial_wrapper .start_wrapper {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}

.tutorial_wrapper .start_wrapper .start_btn {
	background-color: #0099A8;
	padding: 10px 15px;
	box-sizing: border-box;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	border-radius: 10px;
}
